/* font set */
@font-face {
  font-family: 'rajdhani';
  font-weight: 700;
  src: url('../font/rajdhani.woff') format('opentype');
}
@font-face {
  font-family: 'bahnschrift';
  src: url('../font/bahnschrift.woff') format('opentype');
}

object {
    pointer-events: none;
}

body { background: #f7f3e7; overflow: hidden; }
.page-wrap { max-width: 1040px; padding-left: 20px; padding-right: 20px; margin-left: auto; margin-right: auto; }
@media( max-width: 767px ) {
	.page-wrap { max-width: 592px; padding-left: 15px; padding-right: 15px; }
}



/* header */
.header-wrap { position: relative; display: flex; flex-wrap: wrap; justify-content: space-between; }
.header-logo { width: 155px; height: 65px; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; margin-left: 30px; }
.header-logo__img { width: 135px; height: 45px; }
.header-nav__batch { position: absolute; content: ""; top: 0; right: 0; width: 200px; height: 80px; background: url(../images/bg_header_nav.gif); cursor: pointer; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; z-index: 1; color: #fff; border-radius: 0 0 0 20px; transition: .25s; z-index: 1001; }
.header-nav__batch-open { position: absolute; font-size: 2rem; line-height: 1.4; top: 0; bottom: 0; left: 0; right: 0; margin: -5px auto 0; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; opacity: 1; transition: .25s; padding-right: 18px; user-select: none; }
.header-nav__batch-open::after { position: absolute; content: ""; top: 0; bottom: 0; margin: auto 0; right: 25px; width: 9px; height: 9px; border-top: 3px solid #fff; border-right: 3px solid #fff; transform: rotate(45deg); }
.header-nav__batch-open--br { display: none; }
.header-nav__batch-close { opacity: 0; position: absolute; font-size: 1.6rem; line-height: 1; top: 0; bottom: 0; left: 0; right: 0; margin: 0 auto; padding-right: 15px; transition: .25s; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; user-select: none; }
.header-nav__batch-close::before { position: absolute; content: ""; top: 0; bottom: 0; right: 20px; width: 24px; height: 4px; transform: rotate(45deg); background: #fff; margin: auto 0; }
.header-nav__batch-close::after  { position: absolute; content: ""; top: 0; bottom: 0; right: 30px; width: 4px; height: 24px; transform: rotate(45deg); background: #fff; margin: auto 0; }
.header-nav { position: absolute; top: 0; right: 0; background: #34971e; border-radius: 0 0 0 20px; color: #fff; opacity: 0; height: 0; animation-duration: .25s; overflow: hidden; padding: 95px 35px 55px 55px; z-index: 1000; pointer-events: none; }
.header-nav__list { overflow: hidden; }
.header-nav__btn { position: relative; color: #fff; padding: 25px 0 5px 40px; font-size: 2rem; line-height: 1.31; transform: translate(-100%,0); display: inline-block; }
.header-nav__btn::before { position: absolute; content: ""; top: 25px; bottom: 0; left: 0; margin: auto 0; width: 18px; height: 1px; background: #fff; }
.header-nav__btn::after  { position: absolute; content: ""; bottom: -8px; left: 0; display: block; width: 100%; height: 1px; background: #fff; opacity: 0; transition: .25s; }
.active + .header-nav { pointer-events: auto; }
.active .header-nav__batch-open { opacity: 0; }
.active .header-nav__batch-close { opacity: 1; }
.active + .header-nav { height: auto; animation: navOpen .25s forwards; }
.active + .header-nav .header-nav__btn { animation-name: slideLeft; animation-duration: .75s; animation-fill-mode: forwards; }

@media (max-width: 767px) {
	.header-logo { width: calc(7.54vw + 98px); margin-left: calc(12.57vw + -67px); }
	.header-logo__img { width: calc(7.54vw + 78px); height: calc(2.02vw + 30px); }
}
@media (max-width: 568px) {
	.header-logo { width: 140px; margin-left: 5px; }
	.header-logo__img { width: 120px; height: 41px; }
	.header-nav__batch { width: 85px; height: 60px; border-radius: 0 0 0 10px; justify-content: flex-start; }
	.header-nav__batch-open { font-size: 1.4rem; margin-top: -5px; padding-right: 0; }
	.header-nav__batch-open::after { top: auto; bottom: 18px; margin: 0; right: 23px; width: 7px; height: 7px; border-top: 2px solid #fff; border-right: 2px solid #fff; }
	.header-nav__batch-open--br { display: block; }
	.header-nav__batch-close { font-size: 1.4rem; margin-top: -3px; padding-right: 0; padding-left: 15px; right: auto; }
	.header-nav__batch-close::before { right: -20px; width: 18px; height: 2px; top: 2px; }
	.header-nav__batch-close::after  { right: -12px; width: 2px; height: 18px; top: 2px; }
	.header-nav { border-radius: 0 0 0 10px; padding: 0 25px 35px 20px; }
	.header-nav__list { overflow: hidden; }
	.header-nav__btn { padding: 20px 0 5px 30px; font-size: 1.6rem; }
	.header-nav__btn::before { top: 20px; width: 18px; }
	.header-nav__btn::after  { bottom: -8px; }
}



/*home*/
.home-visual { margin-top: 60px; }
.home-visual__wrap { max-width: 1300px; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.home-visual__ex { padding-left: 80px; width: 450px; }
.home-visual__img { flex: 1; margin-left: 50px; margin-top: auto; }
.home-visual__logo-main { margin-top: 20px; }
.home-visual__logo-type { margin-top: 20px; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; background: #fff; height: 54px; border-radius: 27px; border: 1px solid #754b08; }
.home-visual__logo-type__img { width: 95px; }
.home-visual__about { margin-top: 65px; }
.home-visual__about-copy { width: 255px; }
.home-visual__about-txt { margin-top: 30px; color: #754b08; font-size: 1.8rem; line-height: 1.78; }
.home-visual__scroll { position: relative; width: 65px; margin: 27px auto 0; display: block; }
.home-visual__scroll::after { content: ""; width: 11px; height: 11px; border-right: 2px solid #754b08; border-bottom: 2px solid #754b08; margin: 8px auto 0; transform: rotate(45deg); display: block; }
.home-head__title { text-align: center; font-size: 4rem; color: #754b08; line-height: 1; }
.home-head__sub { line-height: 1; margin-top: 20px; font-size: 1.5rem; text-align: center; }
.home-contents { position: relative; background: #fff; padding: 80px 0 75px; margin-top: 90px; }
.home-contents__list { margin: 55px auto 0; padding: 0 20px; max-width: 1080px; display: flex; flex-wrap: wrap; }
.home-contents__item { width: calc((100% - 91px) / 3); }
.home-contents__item:not(:nth-child(3n+1)) { margin-left: 45px; }
.home-contents__item:nth-child(n+4) { margin-top: 45px; }
.home-contents__btn { display: block; border-radius: 10px; overflow: hidden; background: url(../../images/bg_home_color.jpg) no-repeat; background-size: cover; display: flex; flex-wrap: wrap; justify-content: center; flex-direction: column; align-items: center; height: 180px; color: #754b08; font-size: 2rem; padding: 0 15px; text-align: center; line-height: 1.31; }
.home-contents__title { font-weight: 700; }
.home-contents__icon { height: 60px; width: 100%; margin: 0 auto 20px; text-align: center; }
.home-contents__acce { position: absolute; content: ""; bottom: -7px; right: calc(50vw - 380px); width: 365px; }
.home-news { margin: 205px auto 0; position: relative; max-width: 1120px; width: calc(100% - 40px); border-radius: 20px; background: #fff; box-shadow: 0px 5px 32px 0px rgba(245, 237, 224, 1); padding: 100px 20px 90px; }
.home-news::before { position: absolute; content: ""; background: url(../../images/img_home-acce_01.png)no-repeat; background-size: contain; width: 202px; height: 135px; top: -105px; left: 0; right: 0; margin: 0 auto; }
.info-news__wrap { position: relative; max-width: 740px; margin: 0 auto; }
.info-news__btn { display: block; position: relative; border-radius: 10px; background: url(../../images/bg_home_color.jpg); background-size: cover; width: 65px; margin-left: auto; font-size: 1.8rem; color: #754b08; line-height: 1; padding: 10px 20px 10px 15px; font-weight: 700; margin-bottom: 18px; margin-top: -18px; }
.info-news__btn::after { position: absolute; content: ""; top: 0; bottom: 0; right: 10px; margin: auto 0; width: 9px; height: 9px; border-top: 1px solid #754b08; border-right: 1px solid #754b08; transform: rotate(45deg); }
.info-news__list { border-top: 2px solid #754b08; }
.info-news__item { border-bottom: 1px solid #bab4a8; }
.info-news__item-wrap { padding: 30px; display: block; }
.info-news__item-day { font-size: 1.7rem; line-height: 1; color: #754b08; margin-bottom: 10px; }
.info-news__item-txt { font-size: 2rem; line-height: 1.5; color: #222; }
.info-news__year { font-size: 2.8rem; font-weight: 700; margin-bottom: 40px; line-height: 1; padding-left: 30px; color: #754b08; }
.info-news__wrap + .info-news__wrap { margin-top: 90px; }
.home-acce { width: 230px; margin: 80px auto 0; }



@media (max-width: 1300px) {
	.home-visual__ex { padding-left: calc(13.34vw + -94px); width: calc(23.34vw + 147px); }
	.home-visual__img { margin-left: calc(16.67vw + -167px); }
	.home-visual__about { margin-top: calc(6.67vw + -22px); }
	.home-visual__about-txt { font-size: calc(0.67vw + 10px); }
}
@media (max-width: 1080px) {
	.home-contents { padding: 80px 0 75px; margin-top: calc(9.62vw + -14px); }
	.home-contents__item { width: calc((100% - 41px) / 3); }
	.home-contents__item:not(:nth-child(3n+1)) { margin-left: 20px; }
	.home-contents__item:nth-child(n+4) { margin-top: 20px; }
	.home-contents__btn { font-size: calc(1.18vw + 8px); }
}
@media (max-width: 1000px) {
	.home-visual__ex { padding-left: calc(8.63vw + -47px); }
	.home-visual__img { margin-bottom: 50px; margin-left: 0; }
	.home-contents__acce { right: calc(26.63vw + -147px); }
}
@media (max-width: 767px) {
	.home-visual { margin-top: calc(6.72vw + 9px); }
	.home-visual__ex { padding: 0 15px; max-width: 598px; width: 100%; margin: 0 auto; }
	.home-visual__logo { position: relative; max-width: 380px; margin: 0 auto; z-index: 10; }
	.home-visual__logo-main { width: 78%; min-width: 225px; margin-left: auto; margin-right: auto; }
	.home-visual__logo-type { margin: 15px auto 0; height: 37px; width: 150px; font-size: 1.6rem; }
	.home-visual__logo-type__img { width: 68px; }
	.home-visual__about-copy { margin: 0 auto; }
	.home-visual__about-txt { font-size: 1.5rem; max-width: 420px; margin: 20px auto 0; }
	.home-visual__about-txt .inliner { display: inline; }
	.home-visual__img { position: relative; margin-top: -40px; z-index: 1; }
	.home-contents__item { width: calc((100% - 31px) / 3); }
	.home-contents__item:not(:nth-child(3n+1)) { margin-left: 15px; }
	.home-contents__item:nth-child(n+4) { margin-top: 15px; }
	.home-news { max-width: 598px; width: calc(100% - 30px); padding: 100px 20px 90px; }
	.info-news__item-wrap { padding: 15px; }
	.info-news__item-day { font-size: 1.5rem; }
	.info-news__item-txt { font-size: 1.8rem; }
	.info-news__year { font-size: 2.4rem; margin-bottom: 30px; padding-left: 0; }
}
@media (max-width: 568px) {
	.home-head__title { font-size: calc(5.25vw + 11px); }
	.home-head__sub { margin-top: 12px; font-size: 1.4rem; }
	.home-head__title--news,
	.home-head__sub--news { text-align-last: left; }
	.home-contents { padding: 30px 0; margin-top: 50px; }
	.home-contents__list { margin: 25px auto 0; padding: 0 15px; max-width: 440px; }
	.home-contents__item { width: 100%; }
	.home-contents__item:not(:nth-child(3n+1)) { margin-left: 0; }
	.home-contents__item:nth-child(n+2) { margin-top: 20px; }
	.home-contents__btn { justify-content: flex-start; flex-direction: row; height: 100px; font-size: 1.8rem; padding: 0 20px; text-align: left; }
	.home-contents__icon { height: 60px; width: 60px; margin: 0; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; }
	.home-contents__title { flex: 1; margin-left: 20px; }
	.home-contents__acce { bottom: -110px; right: 0; left: 0; width: 120px; margin: 0 auto; }
	.home-news { margin: 140px auto 0; width: 100%; border-radius: 0; box-shadow: none; padding: 30px 15px; }
	.home-news::before { display: none; }
	.home-news__head { max-width: 420px; margin: 0 auto; }
	.info-news__wrap { max-width: 420px; margin-top: 0; }
	.info-news__wrap-page { margin-top: 40px; }
	.info-news__btn { margin-left: auto; font-size: 1.4rem; margin-bottom: 16px; margin-top: -40px; padding: 13px 20px 13px 15px; }
	.info-news__list { padding-top: 5px; }
	.info-news__item-wrap { padding: 15px 0 8px; }
	.info-news__item-day { font-size: 1.5rem; margin-bottom: 3px; }
	.info-news__item-txt { font-size: 1.5rem; }
	.info-news__year { font-size: calc(1.62vw + 15px); margin-bottom: 20px; padding-left: 0; }
	.info-news__wrap + .info-news__wrap { margin-top: 60px; }
	.home-acce { width: calc(24.2vw + 13px); margin: 30px auto 0; }
}



/*contents*/
.contents-inner { max-width: 1080px; width: calc(100% - 40px); box-shadow: 0px 5px 32px 0px rgba(245, 237, 224, 1); background: #fff; border-radius: 20px; margin: 0 auto; padding: 0 20px; margin-top: 60px; }
.page-back { margin-top: 80px; }
.page-back__btn { position: relative; display: block; width: 240px; height: 80px; font-size: 2.2rem; line-height: 1; font-weight: 700; color: #754b08; text-align: center; padding-left: 40px; margin: 0 auto; background: #dfd4b6; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; border-radius: 40px; }
.page-back__btn::before { position: absolute; content: ""; top: 0; bottom: 0; width: 14px; height: 14px; left: 50px; margin: auto 0; border-top: 4px solid #754b08; border-left: 4px solid #754b08; transform: rotate(-45deg); }
.page-listprev { margin-top: 80px; }
.page-listprev__btn { position: relative; display: block; width: 230px; height: 80px; font-size: 2.2rem; line-height: 1; font-weight: 700; color: #754b08; text-align: center; padding-left: 50px; margin: 0 auto; background: #dfd4b6; display: flex; flex-wrap: wrap; align-items: center; border-radius: 40px; }
.page-listprev__btn::after { position: absolute; content: ""; top: 0; bottom: 0; width: 14px; height: 14px; right: 50px; margin: auto 0; border-top: 4px solid #754b08; border-right: 4px solid #754b08; transform: rotate(45deg); }

@media (max-width: 767px) {
	.contents-inner { width: calc(100% - 20px); border-radius: 15px; padding: 0 10px; margin-top: 30px; }
	.page-back { margin-top: 50px; }
	.page-back__btn { width: 200px; height: 70px; font-size: 1.7rem; padding-left: 30px; }
	.page-back__btn::before { width: 10px; height: 10px; left: 40px; border-top: 3px solid #754b08; border-left: 3px solid #754b08; }
	.page-listprev { margin-top: 50px; }
	.page-listprev__btn { width: 200px; height: 70px; font-size: 1.7rem; padding-left: 40px; }
	.page-listprev__btn::after { width: 10px; height: 10px; right: 40px; border-top: 3px solid #754b08; border-right: 3px solid #754b08; }
}
@media (max-width: 568px) {
	.contents-inner { margin-top: 30px; }
}



/*select*/
.select { position: relative; }
.select-list { position: relative; max-width: 920px; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; padding: 60px 0; }
.select-item { width: calc(50% - 10px); }
.select-item:nth-child(n+3) { margin-top: 20px; }
.select-btn { height: 130px; border-radius: 10px; padding-left: 30px; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; background: url(../images/bg_select_item.jpg); background-size: cover; overflow: hidden; }
.select-title { color: #fff; font-size: 2.2rem; font-weight: 700; line-height: 1.31; flex: 1; }
.select-fig { width: 35.5%; text-align: right; padding-right: 15px; }
.select-fig img { max-width: 114px; width: 100%; }
.select-acce { position: absolute; content: ""; bottom: -30px; right: 165px; width: 295px; height: 170px; }

@media (max-width: 1120px) {
	.select-acce { right: calc(32.68vw + -202px); }
	.select-list { padding: calc(25vw + -220px) 0 60px; }
}
@media (max-width: 1000px) {
	.select-list { padding: 30px 0 60px; }
}
@media (max-width: 767px) {
	.select-item { width: calc((100% - 15px) / 2); }
	.select-item:nth-child(n+3) { margin-top: 15px; }
	.select-title { font-size: calc(2.02vw + 7px); margin-right: 10px; }
	.select-btn { height: calc(20.11vw + -25px); padding-left: 15px; }
	.select-fig { padding-right: 10px; }
	.select-acce { width: calc(22.62vw + 122px); height: calc(12.57vw + 74px); right: calc(12.57vw + -47px); }
}
@media (max-width: 568px) {
	.select-list { max-width: 420px; width: 100%; margin: 0 auto; padding: 30px 0; }
	.select-item { width: 100%; }
	.select-item:nth-child(n+2) { margin-top: 15px; }
	.select-btn { height: 90px; }
	.select-title { font-size: calc(0.81vw + 14px); }
	.select-fig { width: 90px; }
	.select-fig img { max-width: 114px; width: 100%; }
	.select-acce { display: none; }
}



/*page*/
.page-header { max-width: 1120px; padding: 0 20px; margin: 25px auto 0; display: flex; flex-wrap: wrap; justify-content: space-between; }
.page-header__select-ex { position: relative; flex: 1; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; padding-left: 60px; }
.page-header__select-title { position: absolute; top: 0; bottom: 0; left: 0; margin: auto 0; width: 100%; height: 44px; text-align: right; }
.page-header__select-bg { width: 175px; margin-right: auto; }
.page-header__contents-ex { position: relative; flex: 1; display: flex; flex-wrap: wrap; padding: 130px 0 0 100px; }
.page-header__contents-label { position: absolute; top: 0; left: 0; height: 115px; width: 440px; }
.page-header__contents-label__title { position: absolute; content: ""; top: 0; bottom: 0; left: 40px; margin: auto 0; width: 100%; height: 31px; z-index: 100; }
.page-header__contents-label__bg { position: absolute; content: ""; top: 0; z-index: 10; width: 114px; }
.page-header__contents-title { display: block; font-size: 4.8rem; color: #754b08; line-height: 1.31; font-weight: 700; }
.page-header__fig { width: 35%; padding-right: 15px; }
.page-guide { margin-top: 60px; }
.page-guide__lead { max-width: 700px; margin: 0 auto; font-size: 2rem; color: #754b08; font-weight: 700; }
.page-guide__anchor { margin-top: 40px; }
.page-guide__anchor-list { display: flex; flex-wrap: wrap; justify-content: center; }
.page-guide__anchor-item { margin: 10px 15px; }
.page-guide__anchor-btn { position: relative; display: block; background: #eea243; border-radius: 10px; text-align: center; padding: 25px 60px 25px 30px; display: flex; flex-wrap: wrap; align-items: center;  font-size: 2.2rem; color: #fff; line-height: 1.31; min-width: 180px; }
.page-guide__anchor-btn::after { position: absolute; content: ""; top: -10px; bottom: 0; right: 30px; width: 17px; height: 17px; margin: auto 0; border-right: 4px solid #fff; border-bottom: 4px solid #fff; transform: rotate(45deg); }
.page-contents { padding-top: 90px; padding-bottom: 100px; }
.page-point { margin: 55px auto 0; max-width: 600px; }
.page-point__label { font-size: 2rem; line-height: 1.5; font-weight: 700; margin-bottom: 15px; color: #754b08; }
.page-point__wrap { background: #f7f7f7; padding: 45px 50px; border-radius: 10px; font-size: 1.7rem; }

@media (max-width: 1080px) {
	.page-header { margin: 25px auto 0; }
	.page-header__select-ex { padding-left: calc(12.83vw + -79px); }
	.page-header__select-title { height: calc(3.85vw + 3px); }
	.page-header__select-bg { width: calc(16.03vw + 2px); }
	.page-header__contents-ex { padding: 130px 0 0 calc(19.24vw + -108px); }
	.page-header__contents-label { position: absolute; top: 0; left: 0; height: 115px; width: 440px; }
	.page-header__contents-label__title { position: absolute; content: ""; top: 0; bottom: 0; left: 40px; margin: auto 0; width: 100%; height: 31px; z-index: 100; }
	.page-header__contents-label__bg { position: absolute; content: ""; top: 0; z-index: 10; width: 114px; }
	.page-header__contents-title { font-size: calc(2.9vw + 17px); }
	.page-header__fig { width: 35%; padding-right: 15px; }
	.page-guide__lead { font-size: calc(0.97vw + 10px); }
}
@media (max-width: 767px) {
	.page-header { padding: 0 10px 0 15px; }
	.page-header__select-title { height: calc(3.02vw + 9px); }
	.page-header__select-ex { padding-left: 0; }
	.page-guide__anchor { margin-top: 15px; }
	.page-guide__anchor-item { margin: 10px 5px; }
	.page-guide__anchor-btn { padding: 15px 40px 15px 20px; font-size: 1.8rem; min-width: 120px; }
	.page-guide__anchor-btn::after { top: -10px; right: 15px; width: 13px; height: 13px; border-right: 2px solid #fff; border-bottom: 2px solid #fff; }
	.page-contents { padding-top: 40px; padding-bottom: 60px; }
}
@media (max-width: 568px) {
	.page-header { margin: 10px auto 0; }
	.page-header__select-title { height: 24px; text-align: center; }
	.page-header__select-title img { vertical-align: top; }
	.page-header__select-bg { height: 93px; width: 100%; text-align: left; }
	.page-header__select-bg img { height: 93px; margin-right: auto; }
	.page-header__select-ex { max-width: 360px; width: 100%; margin: 0 auto; flex: 0 1 auto; }
	.page-header__fig { display: none; }
	.page-header__contents-ex { padding: 110px 0 0 0; }
	.page-header__contents-label { height: 93px; max-width: 360px; width: 100%; margin: 0 auto; left: 0; right: 0; }
	.page-header__contents-label__title { height: 24px; text-align: center; left: 0; }
	.page-header__contents-label__title img { vertical-align: top; }
	.page-header__contents-label__bg { height: 93px; width: 100%; }
	.page-header__contents-label__bg img { height: 93px; margin-right: auto; }
	.page-header__contents-title { margin: 0 auto; }
	.page-guide { margin-top: 30px; }
	.page-guide__lead { font-size: 1.5rem; }
	.page-point { margin: 35px auto 0; }
	.page-point__label { font-size: 1.8rem; }
	.page-point__wrap { padding: 20px 15px; font-size: 1.5rem; }

}
@media (max-width: 370px) {
	.page-header__fig { display: none; }
}



.img-wrap { display: flex; flex-wrap: wrap; justify-content: space-between; }
.img-ex { flex: 1; }
.img-figure { width: 200px; }

@media (max-width: 767px) {
	.img-wrap { max-width: 568px; margin: 0 auto; }
	.img-figure { width: 140px; margin: 0; }
}
@media (max-width: 568px) {
	.img-ex { flex: 0 1 auto; width: 100%; }
	.img-figure { width: 140px; margin: 30px auto 0; }
}
.sct { max-width: 920px; width: calc(100% - 120px); margin: 0 auto; padding-top: 60px; margin-top: -60px; }
.sct + .sct { margin-top: 35px; }
.sct-head__h1 { position: relative; font-size: 3rem; font-weight: 700; line-height: 1.31; padding-bottom: 35px; margin-bottom: 45px; text-align: center; color: #a47325; }
.sct-head__h1::after { position: absolute; content: ""; bottom: 0; left: 0; right: 0; margin: 0 auto; width: 80px; height: 4px; background: #754b08; }
.sct-head__h2 { margin-bottom: 45px; padding: 11px 0 15px 25px; border-left: 5px solid #754b08; color: #a47325; line-height: 1.31; font-size: 2.5rem; font-weight: 700; }
.sct-wrap + .sct-wrap { margin-top: 60px; }
.sct-ex { flex: 1; }
.sct-ex__min { max-width: 660px; margin: 0 auto; }
.sct-inner { display: flex; flex-wrap: wrap; justify-content: space-between; }
.sct-inner__img { width: 350px; margin-left: 60px; }
.sct-img { margin: 55px auto; max-width: 720px; }
.arti { max-width: 920px; width: calc(100% - 120px); margin: 0 auto; padding-top: 60px; margin-top: -60px; }
.arti + .arti { margin-top: 35px; }

@media (max-width: 1120px) {
	.sct { width: calc(71.6vw + 119px); padding-top: 30px; margin-top: -30px; }
	.sct-inner__img { width: calc(25.57vw + 64px); margin-left: calc(8.53vw + -36px); }
	.arti { width: calc(71.6vw + 119px); padding-top: 40px; margin-top: -40px; }
}
@media (max-width: 767px) {
	.sct { max-width: 568px; width: 100%; }
	.sct + .sct { margin-top: 10px }
	.sct-head__h1 { font-size: 2.6rem; padding-bottom: 25px; margin-bottom: 30px; }
	.sct-head__h1::after { width: 60px; height: 3px; }
	.sct-head__h2 { margin-bottom: 20px; padding: 4px 0 8px 15px; border-left: 4px solid #754b08; font-size: 2rem; }
	.sct-inner__img { display: none; }
	.sct-wrap + .sct-wrap { margin-top: 40px; }
	.sct-img { margin: 40px auto; max-width: 420px; }
	.arti { max-width: 568px; width: 100%; }
	.arti + .arti { margin-top: 20px }
}
@media (max-width: 568px) {
	.sct-head__h1 { font-size: calc(3.23vw + 8px); text-align: left; padding-bottom: 15px; margin-bottom: 25px; }
	.sct-head__h1::after { left: 0; right: auto; width: 100%; }
	.sct-head__h2 { font-size: calc(1.21vw + 14px); }
}



.about-check__item { position: relative; font-size: 1.8rem; line-height: 1.5; padding-left: 1.5em; }
.about-check__item::before { position: absolute; content: ""; top: 0.4em; left: 0; width: 0.75em; height: 0.75em; border: 1px solid #989898; }
.about-check__item:nth-child(n+2) { margin-top: 15px; }
.about-check__label { font-weight: 700; margin-top: 25px; font-size: 1.8rem; color: #a47325; margin-bottom: 5px; } 
.trouble-group__graff { margin: 40px auto 0; max-width: 720px; }
.trouble-group__graff-title { font-size: 2rem; margin-bottom: 20px; color: #754b08; line-height: 1.5; font-weight: 700; }
.trouble-group__graff-item { border: 2px solid #a47326; background: #fcf8f5; border-radius: 20px; overflow: hidden; }
.trouble-group__graff-item + .trouble-group__graff-item { margin-top: 30px; }
.trouble-group__graff-label { text-align: center; background: #a47326; font-size: 2rem; font-weight: 700; color: #fff; line-height: 1; padding: 20px 0 25px; }
.trouble-group__graff-ex { padding: 0 30px 30px; }
.trouble-group__graff-ex__batch { font-size: 1.8rem; margin-top: 25px; }

@media (max-width: 767px) {
	.about-check__item { font-size: 1.5rem; padding-left: 1.5em; }
	.about-check__item::before { top: 0.4em; left: 0; width: 0.75em; height: 0.75em; }
	.about-check__item:nth-child(n+2) { margin-top: 10px; }
	.about-check__label { margin-top: 20px; font-size: 1.5rem; }
	.trouble-group__graff { margin: 30px auto 0; }
	.trouble-group__graff-title { font-size: 1.8rem; margin-bottom: 15px; }
	.trouble-group__graff-item { border-radius: 15px; }
	.trouble-group__graff-item + .trouble-group__graff-item { margin-top: 20px; }
	.trouble-group__graff-label { font-size: 1.8rem; padding: 10px 0 15px; }
	.trouble-group__graff-ex { padding: 0 15px 20px; }
	.trouble-group__graff-ex__batch { font-size: 1.5rem; margin-top: 15px; }
}



/*q_a*/
.qa-head__h1 { position: relative; font-size: 2.4rem; padding-left: 45px; line-height: 1.5; color: #754b08; border-bottom: 4px dotted #754b08; padding-bottom: 20px; }
.qa-head__h1::before { position: absolute; top: 0; left: 0; content: "Q．"; font-weight: 700; color: #754b08; }
.qa-wrap { display: flex; flex-wrap: wrap; justify-content: space-between; margin-top: 30px; }
.qa-head__answer { font-size: 2.4rem; font-weight: 700; margin-left: 2px; line-height: 1; margin-right: 5px; color: #754b08; }
.qa-head__txt { flex: 1; margin-top: 5px; }
.qa-ex--txt { margin-top: -5px; }

@media (max-width: 767px) {
	.qa-head__h1 { font-size: 2rem; padding-left: 35px; border-bottom: 3px dotted #754b08; padding-bottom: 15px; }
	.qa-wrap { margin-top: 20px; }
	.qa-head__answer { font-size: 2rem; margin-left: 2px; margin-right: 0; }
	.qa-head__txt { flex: 1; margin-top: 5px; }
	.qa-ex--txt { margin-top: -5px; }
}



/*consultation*/
.consultation-link:nth-child(n+2) { margin-top: 30px; }



/*event*/
.event-item:nth-child(n+2) { margin-top: 90px; }
.event-title { line-height: 1.5; font-size: 2.5rem; font-weight: 700; color: #a47325; border-left: 5px solid #754b08; padding-left: 20px; }
.event-title::before { content: ""; margin-top: -0.1em; width: 0; height: 0; display: block; }
.event-ex__table { table-layout: fixed; border-left: 1px solid #a47325; margin-top: 50px; border-bottom: 1px solid #a47325; }
.event-ex__th { width: 170px; background: #a47325; color: #fff; font-weight: 700; font-size: 2rem; border-top: 1px solid #a47325; vertical-align: middle; line-height: 1.31; text-align: center; padding: 20px 0; }
.event-ex__td { background: #fbf9f5; border-top: 1px solid #a47325; border-right: 1px solid #a47325; padding: 20px 30px; vertical-align: middle; }
.event-ex__table tr:nth-child(n+2) .event-ex__th { border-top: 1px solid #fff; }
.event-ex__td .page-txt { line-height: 1.5; font-size: 1.6rem; }
.event-ex__td .page-txt:before { margin-top: 0; }
.event-ex__td .page-item { font-size: 1.6rem; }
.event-ex__td .page-item + .page-item { margin-top: 0; }
.event-year { margin-bottom: 10px; }
.event-year__label { position: relative; background: #eea243; color: #fff; font-size: 3rem; font-weight: 700; border-radius: 15px; line-height: 1; padding: 25px 60px; }
.event-year__label::after { position: absolute; content: ""; top: 0; bottom: 6px; right: 35px; margin: auto 0; width: 15px; height: 15px; border-right: 4px solid #fff; border-bottom: 4px solid #fff; transform: rotate(45deg); }
.event-year__label::after { position: absolute; content: ""; top: 0; bottom: 6px; right: 35px; margin: auto 0; width: 15px; height: 15px; border-right: 4px solid #fff; border-bottom: 4px solid #fff; transform: rotate(45deg); }
.event-year__list .event-item:first-child { margin-top: 60px; }
.event-year__list .event-item:last-child { margin-bottom: 90px; }

@media (max-width: 767px) {
	.event-title { font-size: 2rem; border-left: 3px solid #754b08; padding-left: 15px; }
	.event-ex__table { margin-top: 30px; }
	.event-ex__th { width: 120px; font-size: 1.5rem; text-align: left; padding: 10px; }
	.event-ex__td { padding: 10px; }
	.event-ex__td .page-txt { font-size: 1.4rem; }
	.event-ex__td .page-item { font-size: 1.4rem; }
	.event-year__label { font-size: 2.4rem; border-radius: 10px; padding: 15px 40px; }
	.event-year__label::after { bottom: 6px; right: 25px; width: 11px; height: 11px; border-right: 3px solid #fff; border-bottom: 3px solid #fff; }
	.event-year__list .event-item:first-child { margin-top: 40px; }
	.event-year__list .event-item:last-child { margin-bottom: 60px; }
}
@media (max-width: 568px) {
	.event-title { font-size: 1.8rem; border-left: 0; border-bottom: 3px solid #754b08; padding-left: 0; padding-bottom: 15px; }
	.event-ex__th { width: 90px; font-size: 1.4rem; padding: 10px 7px; }
	.event-ex__td { padding: 10px 7px; }
	.event-ex__td .page-txt { font-size: 1.3rem; }
	.event-ex__td .page-item { font-size: 1.3rem; }
	.event-year__label { font-size: calc(1.62vw + 15px); }
}



.link-item { font-size: 2.2rem; line-height: 1; }
.link-item .page-item--outlink-btn::before { top: 10px; }
.link-item:nth-child(n+2) { margin-top: 30px; }

@media (max-width: 767px) {
	.link-item { font-size: 1.8rem; }
	.link-item .page-item--outlink-btn::before { top: 5px; }
	.link-item:nth-child(n+2) { margin-top: 15px; }
}

/* footer */
.footer { position: relative; width: 100%; margin-top: 100px; }
.footer-topbtn { position: absolute; content: ""; top: 125px; right: calc(50vw - 700px); }
.footer-topbtn__wrap { position: relative; padding-top: 67px; line-height: 1; color: #754b08; font-size: 1.5rem; }
.footer-topbtn__wrap::before { position: absolute; content: ""; top: 0; left: 0; right: 0; margin: 0 auto; width: 15px; height: 15px; border-top: 2px solid #754b08; border-right: 2px solid #754b08; transform: rotate(-45deg); }
.footer-topbtn__wrap::after  { position: absolute; content: ""; top: 10px; left: 0; right: 0; margin: 0 auto; height: 45px; width: 2px; margin: 0 auto; background: #754b08; }
.footer-link { margin: 0 auto 30px; }
.footer-link__list { display: flex; flex-wrap: wrap; justify-content: center; }
.footer-link__item:nth-child(n+2) { margin-left: 50px; }
.footer-link__btn { color: #754b08; }
.footer-other__list { max-width: 630px; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between; }
.footer-other__item { width: calc(50% - 30px); }
.footer-other__btn { border-radius: 10px; display: block; color: #fff; text-align: center; height: 90px; display: flex; flex-wrap: wrap; justify-content: center; flex-direction: column; }
.footer-other__btn--pro { background: #34971e; }
.footer-other__btn--sien { background: #1893cb; }
.footer-other__btn-label { font-size: 1.5rem; line-height: 1.31; }
.footer-other__btn-name { font-size: 2.1rem; line-height: 1.31; letter-spacing: 0; }
.footer-sns { margin: 30px auto; }
.footer-sns__list { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; }
.footer-sns__item:nth-child(n+2) { margin-left: 15px; }
.footer-sns__btn { width: 45px; height: 45px; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; }
.footer-sns__btn--fb { width: 30px; height: 30px; position: relative; }
.footer-sns__btn--tw { width: 30px; height: 25px; position: relative; }
.footer-sns__btn--ln { width: 30px; height: 30px; position: relative; }
.footer-sns__btn img { position: absolute; content: ""; top: 0; left: 0; width: 100%; height: 100%; }
.footer-copy { position: relative; }
.footer-copy::before { content: ""; background: url(../images/bg_footer.png) repeat; display: block; height: 185px; width: 100%; }
.footer-copy__txt { background: #a47325; width: 100%; text-align: center; font-size: 1.3rem; color: #fff; padding: 30px 0; }

@media (max-width: 1440px) {
	.footer-topbtn { right: 20px; }
}
@media (max-width: 767px) {
	.footer { margin-top: 85px; }
	.footer-topbtn { top: 36px; right: 20px; }
	.footer-link { margin: 0 auto 40px; max-width: 290px; }
	.footer-link__list { display: block; }
	.footer-link__item:nth-child(n+2) { margin-left: 0; margin-top: 10px; }
	.footer-other__list { max-width: 290px; }
	.footer-other__item { width: 100%; }
	.footer-other__item:nth-child(n+2) { margin-top: 20px; }
	.footer-other__btn { border-radius: 10px; height: 90px; }
	.footer-other__btn-name { font-size: 2rem; }
	.footer-sns { margin: 22px auto; }
	.footer-copy::before { height: 60px; background-size: contain; }
	.footer-copy__txt { font-size: 1.2rem; padding: 15px 0; }
}
@media (min-width: 769px) {
	.header-nav__batch-open::after,
	.header-nav__batch-close::before,
	.header-nav__batch-close::after,
	.home-visual__scroll,
	.home-contents__icon,
	.info-news__btn::after,
	a.info-news__item-wrap,
	.footer-topbtn__wrap,
	.footer-link__btn,
	.footer-other__btn,
	.footer-sns__btn,
	.select-title,
	.page-page-back__btn,
	.page-listprev__btn,
	.page-back__btn::before,
	.page-listprev__btn::after,
	.page-guide__anchor-btn::after,
	.event-year__label::after { transition: .25s; }
	.header-nav__batch:hover .header-nav__batch-open::after { right: 20px; }
	.header-nav__batch:hover .header-nav__batch-close::before { transform: scale(1.2) rotate(45deg); }
	.header-nav__batch:hover .header-nav__batch-close::after  { transform: scale(1.2) rotate(45deg); }
	.header-nav__btn:hover::after { bottom: 0; opacity: 1; }
	.home-visual__scroll:hover { transform: translateY(7px); }
	.home-contents__btn:hover .home-contents__icon { transform: scale(1.2); }
	.info-news__btn:hover::after { right: 7px; }
	a.info-news__item-wrap:hover { transform: translateY(5px); }
	.footer-topbtn__wrap:hover { transform: translateY(-10px); }
	.footer-link__btn:hover { transform: translateY(3px); }
	.footer-other__btn:hover { transform: scale(1.05); }
	.footer-sns__btn:hover { transform: scale(1.3); }
	.select-btn:hover .select-title { transform: scale(1.1); }
	.page-back__btn:hover { padding-right: 15px; width: 225px; }
	.page-listprev__btn:hover { padding-left: 60px; width: 220px; }
	.page-back__btn:hover::before { left: 43px; }
	.page-listprev__btn:hover::after { right: 43px; }
	.page-guide__anchor-btn:hover::after { top: 0px; }
	.event-year__label:hover::after { bottom: -2px; }
}



@keyframes navOpen {
  0%   { opacity: 0; height: 0; }
  1%   { opacity: 0.01; height: auto; }
  100% { opacity: 1; }
}
@keyframes navClose {
  0%   { opacity: 1; height: auto; }
  99% { opacity: 0; height: auto; }
  100% { opacity: 0; height: 0; }
}
@keyframes slideLeft {
  0%   { transform: translate(-100%,0); }
  100% { transform: translate(0,0); }
}
@keyframes slideRight {
  0%   { transform: translate(0%,0); }
  100% { transform: translate(100%,0); }
}